[LAGUAGE]
LAGUAGE_TYPE =0
[CFG]
CFG_PATH =\UI_3\Parameter\Parameter_Real.conf
IS_EXTERNAL_CFG_PATH =False
DISK_TYPE=0
[TIME]
TIME_LIMIT =0
[UI]
LOCATE_TYPE=4
PORT_NUM=0
#True 显示FAE配置界面
IS_FAE_CFG_DEL=False
[SPI]
#True 上盘加载SPI的scan，这个字段只是临时给spi测试使用，后续会把它删除
IS_OPEN_SPI=False
